How to install libvisp-gui-dev on Debian 9 (Stretch)